	/*  PROJECT NAME:         CSA */
	

	/* SMALL RESET */

* { margin:0; padding:0; font-size:100.01%; }
img { border:0; }
a { outline:0; }
html, body { width:100%; height:100%; }
html { font-size:62.5%; }


	/* ELEMENTS STYLE */
	
a { color:#cb682c; }
a:hover { text-decoration:none; }
p { margin-bottom:15px; }
.clear { clear:both; height:0px; line-height:0px; display:block; overflow:hidden; }
h1 { font:1.85em Georgia, "Times New Roman", serif; line-height:33px; font-weight:normal; color:#000000; margin-bottom:15px; }
h2 { font:1.4em Georgia, "Times New Roman", serif; color:#3b6d8e; margin-bottom:10px; font-weight: bold; }
h3 { font-size:1.1em; font-weight:bold; color:#a1310a; }
.fl { float:left; }
.fr { float:right; }
a.btn { display:block; text-align:center; width:140px; height:28px; background:url(images/btn.gif) no-repeat; line-height:26px; color:#ffffff; text-decoration:none; font-weight:bold; font-size:0.92em; }
	.btn img { float:left; margin:5px 0 0 10px; }


	/* MAIN LAYOUT */
	
body { font:1.3em Arial, Verdana, sans-serif; color:#000000; background:#d3dbda; text-align:center; }

body.mceContentBody { background-color: white; text-align: left; height: auto; width: auto; }

ul { margin-left: 14px; }

.StyledList {}
ol.StyledList { list-style-position: outside; margin-left: 0px; /*border-top: 1px solid #c0c3c2; border-bottom: 1px solid #c0c3c2; margin-left: 21px; */ margin-bottom: 15px; }
ol.Styledist li { color: #a1310a; padding-left: 8px; padding-bottom: 10px; }

ul.StyledList { list-style-type: none; list-style-position: inside; margin-left: 0px; /*border-top: 1px solid #c0c3c2; border-bottom: 1px solid #c0c3c2; margin-left: 21px;*/ margin-bottom: 15px; }
ul.StyledList li { background: url(images/body_list_bullet.gif) no-repeat left 5px; color: #a1310a; padding-left: 8px; padding-bottom: 10px; }
ol.StyledList li p, ul.StyledList li p { color: black; }
.ulunstyled{ margin: 0}
.ulunstyled li{ list-style: none; margin: 0 0 5px; padding: 0;}

table  {border:none; border-collapse:collapse; line-height:1.2em; }
table td, th { padding: 4px 8px }
table td  { font-size:0.9em; font-weight:normal; border:1px solid #CCC;  }
table th  { background-color:#a1310a; font-size:0.9em; margin:0px; padding:2px 3px; font-weight:bold; color:#FFF; }

table th a { color:#FFF }
table td a { border-bottom: 1px dotted; text-decoration:none }

.row1 { background-color: #fff; }
.row2 { background-color: #eee; }

.btn { float:left; margin:5px 15px 0 0; color: white; text-decoration: none; }

td textarea { font-size: 1.3em; }

.TableNoBorder {}
table.TableNoBorder td, table.TableNoBorder th { border: none; padding: 0px; margin: 0px; }

